.homebc .carousel-item h1, .homebc .carousel-item h2 { text-transform:uppercase; }
.divmap { padding:0 !important; box-shadow:none !important; border:none; width:100%; height:300px; margin:10px 0 30px 0 !important; }
#agreement-article.modal, #myAlert.modal { z-index:100; }
span.not-uppercase { text-transform:none; }
.rangeSlider .col-sm-3 { font-size:11px; line-height:21px; }
@media (max-width: 1199px){
	.rangeSlider .col-sm-3 { display:none; }
	.rangeSlider .col-sm-6 { flex:0 0 100%; max-width:100%; }
}
.nemovitosti .strankovani { width:100%; color:#fff; }
.mapa { position:fixed !important; }
.nastym-filtr .dropdown-toggle::after { margin:0 0 0 15px; }
.nastym-filtr .dropdown-toggle { margin-right:40px; }
@media (max-width: 767.98px){
	.nastym-filtr .dropdown-toggle { margin-right:0; }
}

.aktuality { width:580px; }
@media (min-width: 481px) and (max-width: 812px) and (orientation: landscape) {
	.aktuality { width:100%; }
}
@media (max-width: 767.98px){
	.aktuality { width:100%; }
}

.our-projects img { margin-right:10px; }

.slidertym { max-height:calc(100vh - 280px); }
@media (max-width: 767.98px){
	.nastym-filtr .navbar-toggler, .nemovitosti .navbar-toggler { padding-left:42px; }
}
.o108 .col-lg-7 .o108-text ul { list-style-type:disc; margin-left:40px; }
.o108 .col-lg-7 .o108-text ul li { display:list-item; margin:0 0 5px 15px; }
.o108 .col-lg-7 ul.hrdyclen { margin-left:40px; }
.o108 .col-lg-7 ul.hrdyclen li { margin:20px 25px 20px 0; }
@media (max-width: 1024px) and (orientation : landscape) {
	.o108 .col-lg-7 ul.hrdyclen li img { max-width:150px; }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1023px) and (orientation : portrait) {
	.o108 .col-lg-7 ul.hrdyclen li img { max-width:150px; }
}
@media (max-width: 767.98px){
	.o108 .col-lg-7 ul.hrdyclen li img { max-width:150px; }
}
@media (min-width: 1481px){
	.uvod.retail .col-lg-6 { -ms-flex:0 0 80%; flex:0 0 80%; max-width:80%; }
	.uvod.retail .offset-lg-6 { margin-left:20%; }
	.o108.natrhu  .col-lg-5 .col-sm-12, .o108  .col-lg-5 span {font-size: 52px;}
}

.report-files { margin:30px 0 40px; }
.report-files i { font-size:72px; margin-right:24px; }

/*
section.akce { background:#00b7c6; }
.sliderakce .byli:after { display:none; }
.sliderakce .byli .parallaxbox .parabg { filter:grayscale(100%) opacity(70%); transition:.3s opacity ease-in; }
.sliderakce .parallaxbox:hover .parabg::before { display:none; }
.sliderakce .parallaxbox:hover .parabg { filter:opacity(70%); transition:.3s filter linear; }
.sliderakce .byli .parallaxbox:hover .parabg { filter:grayscale(100%) opacity(30%); }
*/

#seznamKH ul { margin:10px 0; list-style:none; }
#seznamKH ul a { color:#fff; }
#seznamKH ul a.active { text-decoration:underline; }

@media only screen and (min-width: 768px) and (orientation: landscape) {
	.osoba { background-position:right 30px; }
}

.o108.natrhu .col-lg-5 span.ico04 { font-size:32px; padding:0 0 0 75px; }
